body{
	background-color:#000;
	margin:0;
}
#skiptocontent{display:none;}
#siteheader{
	position:absolute;
	top:20px;
	left:20px;
	max-width: 50px;
	z-index: 3;
}

#scene {
    display: block;
    position: fixed;
	z-index:2;
}

#maincontent{
	margin-left:20vw;
	width:60vw;
	top:20vh;
	height:60vh;
	position: absolute;
	z-index: 3;
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
}
.flexbox{
    display: -webkit-flex;
    display: flex;
}
.flexbox > div{
	padding:10px;
}
#maincontent *{
	-webkit-transition: all 1s; /* Safari */
    transition: all 1s; 
}

#datapanel{
	position:relative;
	display:block;
	height: 100%;
	z-index:3;
}

.menu{
	position:absolute;
	top:20px;
	right:20px;
	width:4vw;
	max-width: 100px;
	z-index: 3;
}

.contact{
	position:absolute;
	bottom:20px;
	right:20px;
	width:4vw;
	max-width: 100px;
	min-width: 30px;
	z-index: 3;
}

.gameserver{
	position:absolute;
	bottom:20px;
	left:20px;
	width:8vw;
	max-width: 200px;
	min-width: 30px;
	z-index: 3;
}

h1{font-family: 'Fredericka the Great', cursive;color: #fff;}

img{max-width:100%;}
a{font-family: 'Gloria Hallelujah', cursive;color: #fff;text-decoration:none;}
a:hover{color: #F90;text-decoration:none;font-size:1.2em;}
.menulink{font-family: 'Gloria Hallelujah', cursive;color: #fff;text-decoration:none;font-size:4vw;}
.menulink:hover{color: #F90;text-decoration:none;font-size:5vw;}
.scrollable{overflow:auto; display:block;width:100%;height:100%;position:relative;}
.floatarea{z-index:3;}
.floatarea.area1{position:relative;width:100%;text-align:center;}
.floatarea.area2{position:absolute;top:25%;left:0px;}
.floatarea.area3{position:absolute;top:25%;right:0px;}
.floatarea.area4{position:absolute;bottom:35%;left:0px;}
.floatarea.area5{position:absolute;bottom:35%;right:0px;}
.four-cell{
	position:relative;
	float:left;
	display:block;
	box-sizing: border-box;
	width:50%;
	height:50%;
	padding:5%;
	text-align:center;
	z-index: 3;
}
.break{
	word-break: break-all;
}
.four-cell.left{
	text-align:left;
}
.two-cell{
	position:relative;
	float:left;
	display:block;
	box-sizing: border-box;
	width:100%;
	height:50%;
	padding:5%;
	text-align:center;
	overflow:hidden;
	z-index: 3;
}
.title-cell{
	position:relative;
	float:left;
	display:block;
	box-sizing: border-box;
	width:100%;
	min-height:50px;
	padding:2%;
	text-align:center;
	overflow:hidden;
	z-index: 3;
}
.repeater-cell{
	position:relative;
	float:left;
	display:block;
	box-sizing: border-box;
	width:50%;
	height:25vh;
	min-height:50px;
	padding:5%;
	text-align:center;
	overflow:hidden;
	z-index: 3;
	
}
.balign{position:absolute;bottom:0;}
.gamestile{background-image:url(../games.png); background-size:cover;}
.mobi-tip{
	display:none;
}
@media screen and (min-width: 1920px) {
	.menulink{font-size:2vw;}
}
@media screen and (max-width: 764px) {
	
  .repeater-cell{
		position:relative;
		float:left;
		display:block;
		box-sizing: border-box;
		width:100%;
		height:auto;
		padding:5%;
		text-align:center;
		overflow:hidden;
		z-index: 3;
  }
	.menulink{font-size:6vw;}
	#maincontent{
		margin-left:5vw;
		width:90vw;
		height:75vh;
		top: 12vh;
	}
	h1{
		font-size: 16px;
	}

	.menu{
		width:10vw;
		min-width:30px;
	}
	
	.contact{
		width:10vw;
		min-width:30px;
	}
}

@media screen and (max-height: 800px) {
	.repeater-cell{
		height:35vh;
	}
}

@media screen and (max-height: 580px) {
	.two-cell{height:35vh;}
	.two-cell:hover, .two-cell:focus{background-color: RGBA(0,0,0,.9);overflow:visible;z-index:5;height:auto;}
	.two-cell:hover .mobi-tip, .two-cell:focus .mobi-tip{display:none;}
	.mobi-tip{
		display:block;
		position:absolute;
		right:0;
		bottom:0;
		padding:3px;
		font-size:9px;
		background-color:RGBA(0,0,0,.8);
		color: 	#FFFF00;
		border-radius: 10px 0 0 0;
		border: 1px solid #ccc;
	}
	#maincontent{
		margin-left:5vw;
		width:80vw;
		top: 10vh;
    height: 80vh;
	}
	.repeater-cell{
		height:280px;
	}
	#siteheader{
		top:5px;
	}
	#siteheader h1{
		margin-top:0;
	}
}
@media screen and (min-width: 1921px) {
	.repeater-cell{
		height:50vh;
	}
}